[GENERAL INFORMATION]
SHELF_MNG_IP_ADDR=192.168.1.252
SHELF_MNG_SUBNETMASK=255.255.255.0
SHELF_MNG_DEFGATEWAY=192.168.1.1
MANAGMENT_IP_ADDR=192.168.1.254
MANAGMENT_SUBNETMASK=255.255.255.0
MANAGMENT_DEFGATEWAY=192.168.1.1
